<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>List of Receipts</title>
</head>

<body>
  <main>
    <div>
      <header>
        <nav>
          <ul>
            {% if user.is_authenticated %}
            Hello, {{ user.username }}
            <li>
              <a href="{% url 'logout' %}">Logout</a>
              <a href="{% url 'create_account' %}">Create Accounts</a>
              <a href="{% url 'create_category' %}">Create Expense Category</a>
              <a href="{% url 'create_receipt' %}">Create Receipts</a>


            </li>
            {% else %}
            <li>
              <a href="{% url 'signup' %}">Sign Up</a>
            </li>
            <li>
              <a href="{% url 'login' %}">Login</a>
            </li>
            {% endif %}
          </ul>
        </nav>
      </header>
      {% block content %}
      {% endblock content %}
    </div>
  </main>
</body>


</html>
